Subject: Re: Mandatory Poster Check
From: "LLPS Customer Service" <[email-masked]>
To: "Melissa Deeter" <[email-masked]>
Date: Wed, 12 Mar 2014 16:22:36 -0400

Hello Melissa.
I am not sure if this was ever sent out or not.  I don't think we did receive it either way.  However, I did just speak with Nicole VanDriessche earlier about a credit we had on our account that she needed approval to refund us for.  I just sent that back to her.  Either way, I still had this email in my unanswered and wanted to make sure I replied.  Let me know if you have any questions.
Thank you,
Michael B
LLPS

From: Melissa Deeter 
Sent: Tuesday, February 11, 2014 10:16 AM
To: [email-masked] 
Cc: Ryan Coleman 
Subject: Mandatory Poster Check

Good Morning Michael - 

I'm writing in regards to your inquiry about the refund for the electrical work. This is in the works as we speak. As of the morning I cannot provide an exact ETA, however I will follow up with this diligently and keep in contact with you when I receive a notice from our credit department. Please feel free to email me with any questions, I'm happy to assist. 

Thank you -
Melissa Deeter